.header{ width:100%; top:0; left:0; padding:18px 0; transition:all 0.5s ease-in-out; z-index:9; background:#F7F6F6; }
.header .brand img{ height:44px; }
.header .row{ align-items:center; }
.header .navbar-nav{ display:block; }
.header div#bs-navbar{ width:100%; }
.header .navbar{ text-align:right; padding:0px; }
.header .navbar li{
font-weight: 500;
font-size: 16px;
display:inline-block;
line-height: 100%;
padding-right:20px;
}
.header .navbar li:last-child{ padding-right:0px; }
.header .navbar li a{color: #1D1D1D; display:block; position:relative; padding:10px 0; }
.header .navbar li.active a, .header .navbar li:hover a{color:#774a75;}
.header .navbar-header{ display:none; }
.header-actions {
    display: flex;
    align-items: center;
    gap: 12px;
    justify-content: end;
}
.header-actions .phone-link{
    display:flex;
    align-items:center;
    gap:8px;
    text-decoration:none;
    font-size:16px;
    font-weight:400;
	color:#000;
}

.header-actions .language-select{
    height:53px;
    padding:0 12px 0 10px;
    border:1px solid #E2E2E2;
    background:#fff;
    cursor:pointer;
    outline:none;
	font-weight: 500;
	font-size: 18px;
	line-height: 100%;
	color:#1E1E1E;
    border-radius: 4px;
    min-width: 75px;
}
.header-actions select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
}
.head-select-arrow {
  position: relative;
  display: inline-block;
}

.head-select-arrow select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  padding-right: 35px; /* space for arrow */
}

.head-select-arrow::after {
    content: "";
    position: absolute;
    right: 8px;
    top: 50%;
    pointer-events: none;
    background: url(../images/select-arrow.svg) 0 0 no-repeat;
    width: 24px;
    height: 24px;
    background-size: 100%;
    margin-top: -12px;
}
.header-actions .phone-link:hover{
    color:#7d5b7b;
}


@media(max-width:1200px){
.header .navbar li{ font-size:14px; padding:0 15px; }
}

@media(max-width:991px){
.header #bs-navbar {width:100%;position:fixed;right:-100%;top:0;height:100%;display:flex;align-items:center;transition:all 0.5s ease-in-out; background:#1188f0; z-index:9; }
.header #bs-navbar.slide-menu{ right:0;  background:#06aeb8; overflow:auto; }
.header .navbar-header {display: block;position: absolute;right: 0; top:-15px; z-index:91;}
.header .navbar li{ display:block; font-size:16px; margin:0; text-align:left; }
.header .navbar-nav{ width:100%; text-align:center; }
.menu-btn img{ width:30px; }
.navbar-header a img:last-child, .navbar-header.active-menu a img:first-child{width:0px; transition:all 0.5s ease-in-out; }
.navbar-header.active-menu a img:last-child{ width:30px; }
.header .navbar li a{ display:inline-block; }
.header .navbar li{ text-align:center; font-size:20px; line-height:24px; margin:5px 0; }
.header .navbar li a{ color:#fff; }
.header .navbar li a:after{ background:#fff; }
.header .brand img {height: 44px; width: auto; max-width: none;}
.header{ padding:13px 0; }
.header-actions .head-select-arrow, .header-actions .phone-link{ display:none; }
.header-actions {
    position: absolute;
    right: 70px;
    top: 0;
}
.header .container{ position:relative; }
}

@media(max-width:767px){
.header-actions {
    right: 55px;
}
}
@media(max-width:575px){
.header .navbar-header{ top:-37px; }
.header .brand img{ height:40px; }
}
